Bug 137708 - Intel 740 distortion over 1024x768 res. (but works with RH9)
Intel 740 distortion over 1024x768 res. (but works with RH9)
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-30 23:57 EDT by Peter Quiring
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-01 05:49:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Quiring 2004-10-30 23:57:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
SV1; .NET CLR 1.0.3705)

Description of problem:
About every 3 inches on the screen are vertical bars that 
continuously flicker random (or other parts of the screen).  The bars 
are about 16 pixels wide I would say.
Only seems to happen @ 1280x1024.
Monitor is a Relisys RE786 (1280x1024 max).
Display is an Intel 740 (8MB PCI).

But this combo works great with RedHat9.

Version-Release number of selected component (if applicable):
fc3test3

How reproducible:
Always

Steps to Reproduce:
1. Select 1280x1024 16bit color mode
2.
3.
    

Actual Results:  Vertical bars that flicker (does not appear to be a 
problem with monitor but with video card drivers).

Expected Results:  no bars.

Additional info:
Comment 1 Mike A. Harris 2004-11-29 09:31:23 EST
Does this occur in the final release of Fedora Core 3?  If so,
I recommend filing a bug report to X.Org, at
http://bugs.freedesktop.org so the upstream driver maintainers
are aware of the issue.

Once you've filed your report to X.org, please paste the URL
here and we will track the issue and review any fixes which become
available for future updates.

Thanks in advance.
Comment 2 Peter Quiring 2005-01-04 19:34:45 EST
https://bugs.freedesktop.org/show_bug.cgi?id=2222

Here is the link to the X bug.
Comment 3 Mike A. Harris 2005-02-01 05:49:50 EST
Thanks for the URL.  We'll track this in the X.Org bugzilla now,
and investigate any fixes that become available.

Thanks again.


Setting status to "UPSTREAM" for tracking.

Note You need to log in before you can comment on or make changes to this bug.